p
{
font-family: Georgia;
font-size: 24px;
}

p2
{
font-family: Georgia;
font-size: 46px;
}

p3
{
font-family: "Times New Roman";
font-size: 24px;
font-style: italic;
}

.roundtable
{
background:#FFFFFF;
border:1px solid #FFFFFF;
border-radius:50px;
font-family: "Trebuchet MS";
font-size: 18px;
}
